# TColQuantity_Array1OfLength.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Quantity_Length.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Quantity_Length
#define | Array1Item_hxx <Quantity_Length.hxx>
#define | TCollection_Array1 TColQuantity_Array1OfLength
#define | TCollection_Array1_hxx <TColQuantity_Array1OfLength.hxx>

## Define Documentation

#define Array1Item Quantity_Length

#define Array1Item_hxx <Quantity_Length.hxx>

#define TCollection_Array1 TColQuantity_Array1OfLength

#define TCollection_Array1_hxx <TColQuantity_Array1OfLength.hxx>